f



why it keeps on asking "NI LabVIEW 8.5.1" distribution when building installer?

Hi, I am building an installer for one image processing application. For addtional installers, NI Labview runtime engine 8.5.1NI vision runtime engine 8.5NI IMAQdx 3.1.2NI VISA runtime 4.3When building, it keeps on asking "NI LabVIEW 8.5.1" distribution even though I put the CD into CD room, saying it needs to copy a component installed or updated by the distribution to continue building the installer.If  NI-IMAQ dx 3.1.2 not checked, it is OK. BUT, I need it.Thanks a lot for any help.Anne Zuo
0
x9561 (148438)
7/8/2008 6:10:10 PM
comp.lang.labview 35210 articles. 1 followers. vasusachin24 (1) is leader. Post Follow

3 Replies
1548 Views

Similar Articles

[PageSpeed] 41

What is a "CD room"?
0
x9561 (148438)
7/8/2008 6:10:12 PM
or CD driver. sorry for my language. 
0
x9561 (148438)
7/8/2008 6:10:13 PM
Take a look at this <a href="http://forums.ni.com/ni/board/message?board.id=170&amp;view=by_date_ascending&amp;message.id=210032#M210032" target="_blank">link</a> and see if it helps. 
&nbsp;
Also, if it doesn't like disk 1, put in disk 2 instead, if not disk 2, then try disk 3.&nbsp; Perhaps it is looking for the driver it needs, but the actual files it is looking for is on the 2nd or 3rd CD.
&nbsp;
Ultimately, it may be best to copy all of the CD's to your hard drive and have it point to them there.
0
x9561 (148438)
7/8/2008 8:10:11 PM
Reply: